<form method="post" action="{{ path('rates_delete', {'id': rate.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ rate.id) }}">
    <button class="btn">Delete</button>
</form>
